Subject: FVWM: help

From: "Pushpak Patel" <[email-masked]>
Date: Wed, 30 Jun 1999 16:18:57 -0500

I am sorry to have bother you again but I am not sure how to do this and
reading
README file and INSTALL does not help me.
I ran make and here is what it does.
can you help?
I appreciate it

thanks
pushpak

make
No suffix list.
        make  all-recursive
No suffix list.
Making all in libs
Making all in fvwm
Making all in modules
No suffix list.
Making all in FvwmAnimate
Making all in FvwmAudio
Making all in FvwmAuto
Making all in FvwmBacker
Making all in FvwmButtons
Making all in FvwmCpp
        gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../../libs
-DFVWM_MODULEDIR=\"/home/gsm/u08/pushpak/fvwm/fvwm-2.2.2/libexec/fvwm/2.2.2\"

-DFVWM_CONFIGDIR=\"/home/gsm/u08/pushpak/fvwm/fvwm-2.2.2/etc\"
-DFVWM_CPP='"/lib/cpp"'    -O2 -c FvwmCpp.c
FvwmCpp.c:45: X11/Xmu/SysUtil.h: No such file or directory
*** Error exit code 1

Stop.
*** Error exit code 1

Stop.
*** Error exit code 1

Stop.
*** Error exit code 1

Stop.